#events-browse form { text-align: right; padding: 0 0 1em; }
#events-browse form h2 { float: left; margin: 0; }
#events-browse div.event { margin: 0 0 20px; }
#events-browse div.event span { position: relative; overflow: hidden; float: left; width: 48px; height: 48px; padding: 10px; background: white; border: 1px solid #ebe6e2; text-align: center; }
#events-browse div.event h2 { height: 16px; margin: 0 0 10px 89px; }
#events-browse div.event p { height: 17px; margin: 0 0 5px 89px; }

#events-listing span.img { float: right; padding: 10px; background: white; border: 1px solid #ebe6e2; }
#events-listing h2 { margin: 0 0 0.3em; }

.form div.date p { float: left; }
.form div.date p.date { width: 180px; }